<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2023-04-28 09:43:36.0-->
  <bool key="upgrade_high_temp_protection_switch">true</bool>
  <!--2023-04-28 09:43:36.0-->
  <int key="upgrade_high_temp_protection_threshold">35000</int>
</hwouc_presets>
